Error detected while processing function <SNR>5_LoadFTPlugin:

Doug Kearns dougkearns at
Mon Feb 26 06:40:51 EST 2007

G'day Aníbal,

On Sun, Feb 25, 2007 at 09:12:28PM -0400, Aníbal Rojas wrote:
> Hello,
>     I am quite new to vim.

If you can, I'd suggest you update to the latest version Vim 7 for all
the usual reasons.

>     I am not sure if this is the correct place to write this message,
> please let me know if you would prefer this information being posted
> as a bug.

Either here or the bug tracker is fine - what ever is easiest for you.


More information about the vim-ruby-devel mailing list